Login
Newsletter
Werbung

Sicherheit: Pufferüberlauf in Graphviz
Aktuelle Meldungen Distributionen
Name: Pufferüberlauf in Graphviz
ID: FEDORA-2014-15760
Distribution: Fedora
Plattformen: Fedora 21
Datum: Sa, 6. Dezember 2014, 15:44
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-9157
Applikationen: Graphviz

Originalnachricht

Name        : graphviz
Product : Fedora 21
Version : 2.38.0
Release : 11.fc21
URL : http://www.graphviz.org/
Summary : Graph Visualization Tools
Description :
A collection of tools for the manipulation and layout of graphs (as in nodes
and edges, not as in barcharts).

-------------------------------------------------------------------------------
-
Update Information:

This is an update fixing format string vulnerability in cgraph.
-------------------------------------------------------------------------------
-
ChangeLog:

* Tue Nov 25 2014 Jaroslav Škarvada <jskarvad@redhat.com> - 2.38.0-11
- Fixed format string vulnerability
Resolves: rhbz#1167868
-------------------------------------------------------------------------------
-
References:

[ 1 ] Bug #1167866 - CVE-2014-9157 graphviz: format string vulnerability
https://bugzilla.redhat.com/show_bug.cgi?id=1167866
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update graphviz' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list
package-announce@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/package-announce
Pro-Linux
Pro-Linux @Twitter
Neue Nachrichten
Werbung